Data Backup and Recovery Discussions

Highlighted

SnapCenter 4.1 and vCenter 6.7

Hi All

 

Has someone an running Environment with Snapcenter 4.1 and vCenter 6.7 (Flash Client not HTML5 Client).

I know vCenter 6.7 gets supported with SnapCenter 4.2 (incl. HTML5 Client Support), but theoretically could

Snapcenter 4.1 works with vCenter 6.7 Flash Client.   That's why I'm asking for it here in the community.

 

TIA for your help

Thomas

7 REPLIES

Re: SnapCenter 4.1 and vCenter 6.7

vCenter 6.7 wont work with Snapcenter 4.1 with Flash client as well.

Please wait till next 4.1 patch that will be having Flash client support for vCenter 6.7.

Re: SnapCenter 4.1 and vCenter 6.7

Hi

 

Thanks for your answer.. This means "Flash client support for vCenter 6.7" comes with SC 4.1P3? This would be great.

Can you say when this P3 comes out (approximately)?

 

regards

Thomas

Re: SnapCenter 4.1 and vCenter 6.7

most probably with 4.1.1

Re: SnapCenter 4.1 and vCenter 6.7

Can you announce the approximate date?

Re: SnapCenter 4.1 and vCenter 6.7

Hi

 

SC 4.1.1 is focused on supporting vSphere 6.7 and will supoport vCenter Flash/ Flex client only and not HTML 5 based client.

It shoudl be availble in December but this only and indication..

Re: SnapCenter 4.1 and vCenter 6.7

Re: SnapCenter 4.1 and vCenter 6.7

Thanks for all your answers

 

regards

Thomas

Forums